.version.who_we_are /* version checker */
{
	color: #0000ED;
	background-color: #7C19F8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 685px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

#pu113
{
	width: 0.01px;
}

#u113
{
	z-index: 2;
	width: 990px;
	margin-right: -10000px;
}

#u119-14
{
	z-index: 6;
	width: 183px;
	min-height: 189px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u119-2
{
	font-weight: normal;
}

#u120-12
{
	z-index: 20;
	width: 599px;
	min-height: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 312px;
}

#u120-3
{
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
}

#u120
{
	color: #F68E1E;
}

#u120-4,#u120-6,#u120-7,#u120-9,#u120-10
{
	font-size: 12px;
	line-height: 19px;
}

#u135
{
	z-index: 32;
	width: 58px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u136
{
	z-index: 33;
	width: 72px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 763px;
	left: 80px;
}

#u137
{
	z-index: 34;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 80px;
}

#u138
{
	z-index: 35;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 802px;
	left: 80px;
}

#u139
{
	z-index: 36;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 80px;
}

#u140
{
	z-index: 37;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 841px;
	left: 80px;
}

.ie #u135,.ie #u136,.ie #u137,.ie #u138,.ie #u139,.ie #u140
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu165
{
	width: 0.01px;
	margin-top: 16px;
}

#u165
{
	z-index: 4;
	width: 990px;
	margin-right: -10000px;
}

#u183-13
{
	z-index: 38;
	width: 621px;
	background-color: transparent;
	line-height: 12px;
	font-size: 12px;
	text-align: left;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 312px;
}

#u119-4,#u183-5
{
	font-weight: bold;
}

#u183-2,#u183-4,#u183-7,#u183-9
{
	color: #F68E1E;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 990px;
}

#page .verticalspacer
{
	clear: both;
}

